Reference (v1)CustomersRechungseinstellungen auslesenVersion: API v1On this pageRechungseinstellungen auslesen GET/v1/customers/{customerNumber}/billingsettingsTry it outAPI versionv1Request methodGETOperation ID getCustomerBillingSettingsRequest Path parametersrequiredcustomerNumberintegerrequiredKundennummerResponses OK200Formatapplication/jsonDescriptionDie Rechungseinstellungen des KundenvatIDstringpostalInvoicesbooleanrequiredContent-Type: application/json{ "vatID": "string", "postalInvoices": true}{ "title": "CustomerBillingSettings", "required": [ "postalInvoices" ], "type": "object", "properties": { "vatID": { "type": "string" }, "postalInvoices": { "type": "boolean" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/billingsettings